---
references:
- id: BanerjeeGaussian2008
  accessed:
    - year: 2018
      month: 6
      day: 8
  author:
    - family: Banerjee
      given: Sudipto
    - family: Gelfand
      given: Alan E.
    - family: Finley
      given: Andrew O.
    - family: Sang
      given: Huiyan
  citation-key: BanerjeeGaussian2008
  container-title: 'Journal of the Royal Statistical Society: Series B (Statistical Methodology)'
  DOI: 10.1111/j.1467-9868.2008.00663.x
  ISSN: 1467-9868
  issue: '4'
  issued:
    - year: 2008
  language: en
  page: 825-848
  title: Gaussian predictive process models for large spatial data sets
  type: article-journal
  volume: '70'

- id: DattaHierarchical2016
  accessed:
    - year: 2022
      month: 4
      day: 27
  author:
    - family: Datta
      given: Abhirup
    - family: Banerjee
      given: Sudipto
    - family: Finley
      given: Andrew O.
    - family: Gelfand
      given: Alan E.
  citation-key: DattaHierarchical2016
  container-title: Journal of the American Statistical Association
  DOI: 10.1080/01621459.2015.1044091
  ISSN: 0162-1459
  issue: '514'
  issued:
    - year: 2016
      month: 4
      day: 2
  page: 800-812
  PMID: '29720777'
  publisher: Taylor & Francis
  title: >-
    Hierarchical Nearest-Neighbor Gaussian Process Models for Large
    Geostatistical Datasets
  type: article-journal
  volume: '111'

- id: GramacyLaGP2016
  accessed:
    - year: 2021
      month: 5
      day: 28
  author:
    - family: Gramacy
      given: Robert B.
  citation-key: GramacyLaGP2016
  container-title: Journal of Statistical Software
  container-title-short: J. Stat. Soft.
  DOI: 10.18637/jss.v072.i01
  ISSN: 1548-7660
  issue: '1'
  issued:
    - year: 2016
  language: en
  number: '1'
  title: >-
    laGP: Large-Scale Spatial Modeling via Local Approximate Gaussian Processes
    in R
  type: article-journal
  URL: http://www.jstatsoft.org/v72/i01/
  volume: '72'

- id: GramacyLocal2015
  accessed:
    - year: 2021
      month: 5
      day: 28
  author:
    - family: Gramacy
      given: Robert B.
    - family: Apley
      given: Daniel W.
  citation-key: GramacyLocal2015
  container-title: Journal of Computational and Graphical Statistics
  DOI: 10.1080/10618600.2014.914442
  ISSN: 1061-8600
  issue: '2'
  issued:
    - year: 2015
      month: 4
      day: 3
  page: 561-578
  publisher: Taylor & Francis
  title: Local Gaussian Process Approximation for Large Computer Experiments
  type: article-journal
  URL: http://arxiv.org/abs/1303.0383
  volume: '24'

- id: GuinnessGaussian2019
  accessed:
    - year: 2022
      month: 4
      day: 27
  author:
    - family: Guinness
      given: Joseph
  citation-key: GuinnessGaussian2019
  container-title: arXiv:1905.08374 [stat]
  issued:
    - year: 2019
      month: 5
      day: 20
  language: en
  title: Gaussian Process Learning via Fisher Scoring of Vecchia's Approximation
  type: article-journal
  URL: http://arxiv.org/abs/1905.08374

- id: JimenezScalable2023
  accessed:
    - year: 2023
      month: 7
      day: 12
  author:
    - family: Jimenez
      given: Felix
    - family: Katzfuss
      given: Matthias
  citation-key: JimenezScalable2023
  container-title: >-
    Proceedings of The 26th International Conference on Artificial Intelligence
    and Statistics
  event-title: International Conference on Artificial Intelligence and Statistics
  ISSN: 2640-3498
  issued:
    - year: 2023
      month: 4
      day: 11
  language: en
  page: 1492-1512
  publisher: PMLR
  title: >-
    Scalable Bayesian Optimization Using Vecchia Approximations of Gaussian
    Processes
  type: paper-conference
  URL: http://arxiv.org/abs/2203.01459

- id: KatzfussScaled2022
  accessed:
    - year: 2023
      month: 7
      day: 12
  author:
    - family: Katzfuss
      given: Matthias
    - family: Guinness
      given: Joseph
    - family: Lawrence
      given: Earl
  citation-key: KatzfussScaled2022
  container-title: SIAM/ASA Journal on Uncertainty Quantification
  container-title-short: SIAM/ASA J. Uncertainty Quantification
  DOI: 10.1137/20M1352156
  issue: '2'
  issued:
    - year: 2022
      month: 6
      day: 30
  page: 537-554
  publisher: Society for Industrial and Applied Mathematics
  title: Scaled Vecchia Approximation for Fast Computer-Model Emulation
  type: article-journal
  URL: http://arxiv.org/abs/2005.00386
  volume: '10'

- id: KhareWishart2011
  accessed:
    - year: 2022
      month: 4
      day: 27
  author:
    - family: Khare
      given: Kshitij
    - family: Rajaratnam
      given: Bala
  citation-key: KhareWishart2011
  container-title: The Annals of Statistics
  DOI: 10.1214/10-AOS841
  ISSN: 0090-5364, 2168-8966
  issue: '1'
  issued:
    - year: 2011
      month: 2
  page: 514-555
  publisher: Institute of Mathematical Statistics
  title: Wishart distributions for decomposable covariance graph models
  type: article-journal
  volume: '39'

- id: PardoIguzquizaMaximum1998
  accessed:
    - year: 2022
      month: 4
      day: 27
  author:
    - family: Pardo-Igúzquiza
      given: Eulogio
  citation-key: PardoIguzquizaMaximum1998
  container-title: Mathematical Geology
  container-title-short: Mathematical Geology
  DOI: 10.1023/A:1021765405952
  ISSN: 1573-8868
  issue: '1'
  issued:
    - year: 1998
      month: 1
      day: 1
  language: en
  page: 95-108
  title: Maximum Likelihood Estimation of Spatial Covariance Parameters
  type: article-journal
  volume: '30'

- id: PeruzziHighly2020
  accessed:
    - year: 2022
      month: 4
      day: 27
  author:
    - family: Peruzzi
      given: Michele
    - family: Banerjee
      given: Sudipto
    - family: Finley
      given: Andrew O.
  citation-key: PeruzziHighly2020
  container-title: Journal of the American Statistical Association
  DOI: 10.1080/01621459.2020.1833889
  ISSN: 0162-1459
  issue: '0'
  issued:
    - year: 2020
      month: 10
      day: 8
  page: 1-14
  publisher: Taylor & Francis
  title: >-
    Highly Scalable Bayesian Geostatistical Modeling via Meshed Gaussian
    Processes on Partitioned Domains
  type: article-journal
  volume: '0'

- id: PourahmadiCholesky2007
  accessed:
    - year: 2022
      month: 4
      day: 27
  author:
    - family: Pourahmadi
      given: Mohsen
  citation-key: PourahmadiCholesky2007
  container-title: Biometrika
  container-title-short: Biometrika
  DOI: 10.1093/biomet/asm073
  ISSN: 0006-3444
  issue: '4'
  issued:
    - year: 2007
      month: 12
      day: 1
  page: 1006-1013
  title: >-
    Cholesky Decompositions and Estimation of A Covariance Matrix: Orthogonality
    of Variance–Correlation Parameters
  type: article-journal
  volume: '94'

- id: VecchiaEstimation1988
  accessed:
    - year: 2022
      month: 4
      day: 27
  author:
    - family: Vecchia
      given: A. V.
  citation-key: VecchiaEstimation1988
  container-title: 'Journal of the Royal Statistical Society: Series B (Methodological)'
  DOI: 10.1111/j.2517-6161.1988.tb01729.x
  ISSN: 2517-6161
  issue: '2'
  issued:
    - year: 1988
  language: en
  page: 297-312
  publisher: '[Royal Statistical Society, Wiley]'
  title: Estimation and Model Identification for Continuous Spatial Processes
  type: article-journal
  volume: '50'

- id: ZammitMangionWOMBAT2021
  accessed:
    - year: 2021
      month: 7
      day: 22
  author:
    - family: Zammit-Mangion
      given: Andrew
    - family: Bertolacci
      given: Michael
    - family: Fisher
      given: Jenny
    - family: Stavert
      given: Ann
    - family: Rigby
      given: Matthew L.
    - family: Cao
      given: Yi
    - family: Cressie
      given: Noel
  citation-key: ZammitMangionWOMBAT2021
  container-title: Geoscientific Model Development Discussions
  DOI: 10.5194/gmd-2021-181
  ISSN: 1991-959X
  issued:
    - year: 2021
      month: 7
      day: 12
  language: English
  page: 1-51
  publisher: Copernicus GmbH
  title: 'WOMBAT v1.0: A fully Bayesian global flux-inversion framework'
  type: article-journal
  URL: https://gmd.copernicus.org/preprints/gmd-2021-181/
...
